@TechTree
{
	//!RDNode:HAS[#id[start]] {}
	!RDNode:HAS[#id[basicRocketry]] {}
	!RDNode:HAS[#id[engineering101]] {}
	!RDNode:HAS[#id[survivability]] {}
	!RDNode:HAS[#id[stability]] {}
	!RDNode:HAS[#id[generalRocketry]] {}
	!RDNode:HAS[#id[aviation]] {}
	!RDNode:HAS[#id[basicScience]] {}
	!RDNode:HAS[#id[flightControl]] {}
	!RDNode:HAS[#id[advRocketry]] {}
	!RDNode:HAS[#id[generalConstruction]] {}
	!RDNode:HAS[#id[propulsionSystems]] {}
	
	!RDNode:HAS[#id[spaceExploration]] {}
	!RDNode:HAS[#id[advFlightControl]] {}
	!RDNode:HAS[#id[landing]] {}
	!RDNode:HAS[#id[aerodynamicSystems]] {}
	!RDNode:HAS[#id[electrics]] {}
	!RDNode:HAS[#id[heavyRocketry]] {}
	!RDNode:HAS[#id[fuelSystems]] {}
	!RDNode:HAS[#id[advConstruction]] {}
	!RDNode:HAS[#id[miniaturization]] {}
	!RDNode:HAS[#id[actuators]] {}
	!RDNode:HAS[#id[commandModules]] {}
	!RDNode:HAS[#id[heavierRocketry]] {}
	
	!RDNode:HAS[#id[precisionEngineering]] {}
	!RDNode:HAS[#id[advExploration]] {}
	!RDNode:HAS[#id[specializedControl]] {}
	!RDNode:HAS[#id[advLanding]] {}
	!RDNode:HAS[#id[supersonicFlight]] {}
	!RDNode:HAS[#id[advFuelSystems]] {}
	!RDNode:HAS[#id[advElectrics]] {}
	!RDNode:HAS[#id[specializedConstruction]] {}
	!RDNode:HAS[#id[precisionPropulsion]] {}
	!RDNode:HAS[#id[advAerodynamics]] {}
	!RDNode:HAS[#id[heavyLanding]] {}
	!RDNode:HAS[#id[scienceTech]] {}
	
	!RDNode:HAS[#id[unmannedTech]] {}
	!RDNode:HAS[#id[nuclearPropulsion]] {}
	!RDNode:HAS[#id[advMetalworks]] {}
	!RDNode:HAS[#id[fieldScience]] {}
	!RDNode:HAS[#id[highAltitudeFlight]] {}
	!RDNode:HAS[#id[largeVolumeContainment]] {}
	!RDNode:HAS[#id[composites]] {}
	!RDNode:HAS[#id[electronics]] {}
	!RDNode:HAS[#id[largeElectrics]] {}
	!RDNode:HAS[#id[heavyAerodynamics]] {}
	!RDNode:HAS[#id[ionPropulsion]] {}
	!RDNode:HAS[#id[hypersonicFlight]] {}
	
	!RDNode:HAS[#id[nanolathing]] {}
	!RDNode:HAS[#id[advUnmanned]] {}
	!RDNode:HAS[#id[metaMaterials]] {}
	!RDNode:HAS[#id[veryHeavyRocketry]] {}
	!RDNode:HAS[#id[advScienceTech]] {}
	!RDNode:HAS[#id[advancedMotors]] {}
	!RDNode:HAS[#id[specializedElectrics]] {}
	!RDNode:HAS[#id[highPerformanceFuelSystems]] {}
	!RDNode:HAS[#id[experimentalAerodynamics]] {}
	!RDNode:HAS[#id[automation]] {}
	!RDNode:HAS[#id[aerospaceTech]] {}
	!RDNode:HAS[#id[largeUnmanned]] {}
	
	!RDNode:HAS[#id[experimentalScience]] {}
	!RDNode:HAS[#id[experimentalMotors]] {}
	!RDNode:HAS[#id[experimentalElectrics]] {}
	
	@RDNode:HAS[#id[start]]
	{
		@title = Beginning
		@description = We've managed to develop a few basic parts based on specification from the ancient text, "A fun guide to spaceships." we've done our best, so please don't judge our handiwork.
		@scale = 0.6
	}
	RDNode
	{
		id = orbital
		title = Orbital Stage
		description = The technology for Orbital travel is among the things we lost in the darkness. a wise old pilot named Jebediah, on his deathbed sixty million years ago scratched the secret into the pages of his journal. to descipher the handwriting of Jeb I would take considerable expense, but it would be worth it. 
		cost = 10
		hideEmpty = False
		nodeName = node1_orbitaltech
		anyToUnlock = False
		icon = RDicon_start
		pos = -2468,1199,0
		scale = 0.6
		Parent
		{
			parentID = start
			lineFrom = RIGHT
			lineTo = LEFT
		}
	}
	RDNode
	{
		id = planlanding
		title = Landing Equipment
		description = The art of safely planting your spacecraft onto the surface of a planet requires special equipment, namely large extendable metal rods to take the blow instead of your stern.
		cost = 40
		hideEmpty = False
		nodeName = node2_orbitallanding
		anyToUnlock = False
		icon = RDicon_survivability
		pos = -2368,1099,0
		scale = 0.6
		Parent
		{
			parentID = orbital
			lineFrom = RIGHT
			lineTo = LEFT
		}
	}
	RDNode
	{
		id = orbpropulsion
		title = Level I Propulsion
		description = The use of controlled explosions to propel forward hearkens all the way back to the beginning of our civilization, these systems will make travel within our native planetary system possible.
		cost = 40
		hideEmpty = False
		nodeName = node3_orbitalpropulsion
		anyToUnlock = False
		icon = RDicon_rocketry-basic
		pos = -2368,1199,0
		scale = 0.6
		Parent
		{
			parentID = orbital
			lineFrom = RIGHT
			lineTo = LEFT
		}
	}
	RDNode
	{
		id = orbscience
		title = Level I Science
		description = By results of certain actions and learning from them, we can grow our knowledge of the cosmos, and maybe even discover what it is that hides under our beds!
		cost = 40
		hideEmpty = False
		nodeName = node4_orbitalscience
		anyToUnlock = False
		icon = RDicon_scienceTech
		pos = -2368,1299,0
		scale = 0.6
		Parent
		{
			parentID = orbital
			lineFrom = RIGHT
			lineTo = LEFT
		}
	}
	RDNode
	{
		id = interplanetary
		title = Interplanetary Stage
		description = We have numerous other planets orbiting the cinder that was our Sun, they were detected years ago via infrared imaging. Their exploration would be expensive, but highly profitable.
		cost = 200
		hideEmpty = False
		nodeName = node5_interplanetarytech
		anyToUnlock = False
		icon = RDicon_start
		pos = -2268,1199,0
		scale = 0.6
		Parent
		{
			parentID = planlanding
			lineFrom = RIGHT
			lineTo = LEFT
		}
		Parent
		{
			parentID = orbpropulsion
			lineFrom = RIGHT
			lineTo = LEFT
		}
		Parent
		{
			parentID = orbscience
			lineFrom = RIGHT
			lineTo = LEFT
		}
	}
}
